SIP Credentials
Get SIP Credentials
Retrieves detailed information about a specific sip credentials.
GET
/
api
/
v1
/
vendors
/
{vendorId}
/
organizations
/
{organizationId}
/
sip
/
credentials
/
{sipCredentialsId}
Get SIP Credentials
curl --request GET \
--url https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}import requests
url = "https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://app.deepslate.eu/api/v1/vendors/{vendorId}/organizations/{organizationId}/sip/credentials/{sipCredentialsId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"timestamp": "2025-04-17T14:23:30Z",
"message": "<string>",
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"hostname": "sip.example.com",
"port": 5060,
"username": "agent001",
"maxAgentTasks": 5
},
"traceId": "<string>"
}Path Parameters
ID of the Vendor (UUID)
ID of the Organization (UUID)
ID of the SIP Credentials (UUID)
Response
Successfully retrieved sip credentials
Standard API response wrapper
Indicates if the request was successful
Example:
true
Response timestamp in ISO-8601 format
Example:
"2025-04-17T14:23:30Z"
Human-readable message
Payload data object
Show child attributes
Show child attributes
Correlation or trace ID
Was this page helpful?
⌘I
Get SIP Credentials
